@import url("./css-not-for-netscape.css");

body {
  font-family: Tahoma, Arial, sans-serif;
  margin-left: 120px;
  margin-right: 1em;
  margin-top: 1em;
  font-size: 95%;
}

p {
  max-width: 90ex;
}

ul, ol, blockquote {
  max-width: 80ex;
}

.book-style {
  margin-top: 0;
  margin-bottom: 0;
  text-indent: 1.5em;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.4em;
  margin-top: 2.2em;
  margin-bottom: 1em;
}

.front-page {
  margin-top: 1em;
  margin-bottom: 0.3em;
}

h3 {
  font-size: 1.25em;
  margin-top: 2em;
  margin-bottom: 1em;
}

h4 {
  font-size: 1.05em;
}

ul {
  list-style: inside url("/binaries/m.png");
}

a:link {
  color: #333366;
}

a:visited {
  color: #660000;
}

a:active {
}

a:hover {
  background-color: #99CBFF;
}

.article-binary {
  margin-bottom: 3em;
}

.article-binary-description {
  margin-top: -0.5em;
}

.article-list {
  margin-top: 0em;
}

.article-list-item {
  margin-top: 0em;
}


.article-list-item-description {
  margin-top: -0.8em;
  margin-bottom: 1.2em;
  margin-left: 2em;
  font-size: small;
}

.chosen {
  font-size: 1.2em;
}

.hidden {
  display: none;
}

.category-menu-item-description {
  font-style: italic;  
}

.article-list {
  margin-left: 2em;
}

.footer {
  font-size: small;
  margin-top: 2em;
}

.front-page-menu-item {
  margin-bottom: 2em;

.introduction {
  margin-top: 4ex;
  margin-bottom: 4ex;
}

.lead {
  font-weight: bold;
}


.indent {
  margin-left: 2em;
  margin-right: 2em;
}












